#charter_info{
    padding-bottom: 7em;
}
#charter_info h2 {
    font-size: 200%;
    font-family: 'Zen Antique Soft', serif;
    margin-bottom: 2.5em;
    letter-spacing: .05em;
    text-align: center;
}
#charter_info p{
    text-align: center;
}

#photo{
    background: #B0D6E1;
    padding-bottom: 3em;
    padding-top: 4em;
}
#photo section {
    max-width: 100%;
    width: 100%;
}
#photo h3{
    width: 29%;
    margin-bottom: 6em;
}

#sharyo{
    padding-top: 5em;
}
#sharyo section {
    max-width: 100%;
    width: 100%;
}
#sharyo h2 {
    font-size: 200%;
    font-family: 'Zen Antique Soft', serif;
    margin-bottom: 4em;
    letter-spacing: .05em;
    text-align: center;
}
#sharyo .detail{
    margin-bottom: 11em;
}
#sharyo .detail .txt_stl01{
    margin-bottom: 4em;
    padding-left: 4em;
    
}
#sharyo .detail h3{
    font-size: 160%;
    font-family: 'Zen Antique Soft', serif;
    border-left: solid 0.4em #4d4d4d;
    padding-left: 0.5em;
    margin-bottom: 2em;
}
#sharyo .detail .flex_box{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3em;
}
#sharyo .detail .flex_box > span{
    width: 50%;
}
#sharyo .detail table, #sharyo .detail table th, #sharyo .detail table td{
    border-collapse: collapse;
    border: 1px solid #4d4d4d;
}
#sharyo .detail .right_cont{
    width: 50%;
    margin-top: 3em;
}
#sharyo .detail .right_cont a{
    width: 35%;
    display: block;
}
#sharyo .detail table{
    margin-bottom: 1.5em;
    width: 100%;
}
#sharyo .detail table th{
/*    width: 55%;*/
    padding: .5em 0;
    padding-left: 1.5em;
}
#sharyo .detail table td{
    padding: 0.5em 0;
    padding-left: 1.5em;
}
#sharyo .detail table caption{
    text-align: left;
    margin-bottom: .5em;
}
#sharyo .detail.micro_bus table{
    margin-bottom: .5em;
}
#sharyo .detail .flex_box.img_bus{
    width: 80%;
}
#sharyo .detail .flex_box.img_bus span{
    width: 30.5%;
}
#sharyo .detail.micro_bus .right_cont p{
    margin-bottom: 1.5em;
}

#mitsumori_form{
    background: #E4E4E4;
    padding-top: 9em;
    padding-bottom: 10em;
}
#mitsumori_form h2 {
    font-size: 200%;
    font-family: 'Zen Antique Soft', serif;
    margin-bottom: 2em;
    letter-spacing: .05em;
    text-align: center;
}
#mitsumori_form .txt_stl01{
    margin-bottom: 2em;
}

.keiyuchi .mokutekichi{
    display: none;
}
.keiyuchi.visible .mokutekichi{
    display: block;
}
.keiyuchi.visible > select{
    margin-bottom: 1em;
}

#f_banner {
    margin-bottom: 8em;
}

@media screen and (min-width: 1361px) {
    #photo section{
        max-width: 1360px;
    }
    #sharyo section{
        max-width: 1360px;
    }
}

@media screen and (max-width: 768px) {
    #charter_info {
        padding-bottom: 4em;
    }
    #charter_info h2{
        font-size: 115%;
        width: 116%;
        margin-left: -8%;
    }
    #charter_info p{
        text-align: left;
    }
    #photo {
        padding-top: 2em;
    }
    #photo h3 {
        width: 45.5%;
        margin-bottom: 2.5em;
    }
    #sharyo {
        padding-top: 3em;
    }
    #sharyo h2{
        margin-bottom: 2em;
    }
    #sharyo .detail{
        margin-bottom: 3em;
    }
    #sharyo .detail .txt_stl01 {
        padding-left: 0;
        margin-bottom: 2em;
    }
    #sharyo .detail .flex_box{
        width: 100%;
        flex-direction: column;
    }
    #sharyo .detail .flex_box > span{
        width: 90%;
        margin: auto;
    }
    #sharyo .detail .right_cont{
        width: 100%;
        margin-top: 2em;
    }
    
    #sharyo .detail .right_cont a{
        margin: auto;
        width: 53%;
    }
    #sharyo .detail.micro_bus{
        margin-bottom: 0;
    }
    #sharyo .detail .flex_box.img_bus{
        width: 100%;
        margin-bottom: 1em;
    }
    #sharyo .detail .flex_box.img_bus span{
        width: 100%;
        margin-bottom: 3em;
    }
    #mitsumori_form{
        padding-top: 5em;
        padding-bottom: 7em;
    }
    #mitsumori_form h2{
        margin-bottom: 1.5em;
    }
}


@media screen and (max-width: 480px) {
    #sharyo {
        padding-top: 2em;
    }
    #sharyo h2{
        font-size: 130%;
    }
    #sharyo .detail h3{
        font-size: 130%;
    }
    #sharyo .detail table th{
        padding-left: .5em;
    }
    #sharyo .detail table td{
        padding-left: .5em;
    }
    #sharyo .detail .flex_box.img_bus span{
        margin-bottom: 2em;
    }
    #sharyo .detail.micro_bus table{
        width: 104%;
        margin-left: -2%;
        font-size: 90%;
    }
    #mitsumori_form{
        padding-top: 4em;
        padding-bottom: 5em;
    }
    #mitsumori_form h2{
        font-size: 130%;
    }
    #f_banner {
        margin-bottom: 18vw;
    }
}